section h1 {
    font-size: 36px;
}

.picture {
    border-width: 3px;
    border: solid #ff8600;
    object-fit: contain;
    object-position: center center;
    width: 98%;
}

.news {
    color: #ff8600;
    text-align: center;
}

.newstext {
    margin-left: 30px;
    margin-right: 20px;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}

.newstext p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #ff8600;
    font-weight: normal;
}

.newstext a {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #e0c37f;
    font-variant: normal;
}

.bg-secondary {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
}

.pb-5 {
    padding-bottom: 3rem !important;
}

#frontpart {
    color: #f7a80b;
    margin: auto;
    text-align: center;
}

.pt-5 {
    padding-top: 5rem !important;
}

.row {
    --bs-gutter-x: 30px;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.poster {
    z-index: 0;
    height: 100%;
    width: 100%;
}

#pict {
    width: 100%;
}

#bottomdiv {
    background-color: #000066;
}

#footer {
    margin: auto;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #dc9821;
    width: 80%;
    text-align: center;
}

#tsSize {
    top: 0px;
    left: -10px;
    position: relative;
    width: 101.37%;
}

#tsText {
    color: #060606;
    font-size: calc(1.525rem + 3.3vw);
    font-weight: 700;
    line-height: 1.2;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-shadow: 2px 2px #dddddd;
}

@media (max-width:449px) {
    #tsBanner {
        position: absolute;
        top: 15%;
        width: 100%;
        height: auto;
        text-align: center;
        margin: auto;
    }
}

@media (min-width:450px) {
    #tsBanner {
        position: absolute;
        top: 50%;
        width: 100%;
        height: auto;
        text-align: center;
        margin: auto;
    }
}

#pglink {
    color: red;
    font-variant: normal;
    font-weight: normal;
}

#solutions {
    display: grid;
    grid-template-columns: 442px 1fr;
    grid-template-rows: auto;
    grid-template-areas: 'line1pict line1text';
}

@media (min-width:300px) and (max-width:849px) {
    #solutions {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 'line1pict' 'line1text';
    }
}

#mobileservices {
    display: none;
    grid-template-columns: auto 442px;
    grid-template-rows: auto;
    grid-template-areas: 'line2text line2pict';
}

@media (max-width:849px) {
    #mobileservices {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 'line2pict' 'line2text';
    }
}

#services {
    display: grid;
    grid-template-columns: auto 442px;
    grid-template-rows: auto;
    grid-template-areas: 'line2text line2pict';
}

@media (max-width:849px) {
    #services {
        display: none;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 'line2pict' 'line2text';
    }
}

#customapp {
    display: grid;
    grid-template-columns: 442px 1fr;
    grid-template-rows: auto;
    grid-template-areas: 'line3pict line3text';
}

@media (max-width:849px) {
    #customapp {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 'line3pict' 'line3text';
    }
}

